## files

files —

## Synopsis

    int         sort_configs                    (gconstpointer a,
                                                 gconstpointer b);
    GList*      get_options                     ();
    GList**     pkg_info                        (GList *all_pkgs);
    GList*      sections                        (GList *pkg_sections);

## Description

## Details

### sort_configs ()

    int         sort_configs                    (gconstpointer a,
                                                 gconstpointer b);

`a`: gconstpointer that contains string a. `b`: gconstpointer that contains string b.

Compares strings.

`a`: |
`b`: |
Returns : | 0 if string a match string b. A number lass than zero if a is less than b, otherwise if a is greater than b.

### get_options ()

    GList*      get_options                     ();

Returns : | a Glist with packages that can be configured.

### pkg_info ()

    GList**     pkg_info                        (GList *all_pkgs);

`all_pkgs`: Glist that contains packages names. Gets all sections of installed packages

`all_pkgs`: |
Returns : | package section and description on packages on all_pkgs.

### sections ()

    GList*      sections                        (GList *pkg_sections);

`pkg_sections`: |
Returns : |